#include <gui/helppage_screen/HelpPageView.hpp>

HelpPageView::HelpPageView()
{

}

void HelpPageView::setupScreen()
{
    HelpPageViewBase::setupScreen();
}

void HelpPageView::tearDownScreen()
{
    HelpPageViewBase::tearDownScreen();
}
